<?xml version='1.0' encoding='utf-8' ?>
<!DOCTYPE document SYSTEM "file:///C:/Xilinx/14.7/ISE_DS/ISE/xc9500xl/data/xmlReport9kxl.dtd">
<document><ascFile>TP5.rpt</ascFile><devFile>C:/Xilinx/14.7/ISE_DS/ISE/xc9500xl/data/xc9572xl.chp</devFile><mfdFile>TP5.mfd</mfdFile><htmlFile logic_legend="logiclegend.htm" logo="xc9500xl_logo.jpg" pin_legend="pinlegend.htm"/><header date="10- 3-2019" design="TP5" device="XC9572XL" eqnType="1" pkg="PC44" speed="-10" status="1" statusStr="Successful" swVersion="P.20131013" time=" 11:03AM" version="1.0"/><global_inputs id="Clk" pinnum="GCK1" use="GCK1" userloc="5"/><pin id="FB1_MC2_PIN1" pinnum="1" signal="T2" use="O"/><pin id="FB1_MC5_PIN2" pinnum="2"/><pin id="FB1_MC6_PIN3" pinnum="3" signal="T3" use="O"/><pin id="FB1_MC8_PIN4" pinnum="4"/><pin id="FB1_MC9_PIN5" pinnum="5" signal="Clk" use="GCK"/><pin id="FB1_MC11_PIN6" pinnum="6"/><pin id="FB1_MC14_PIN7" pinnum="7"/><pin id="FB1_MC15_PIN8" pinnum="8" signal="T4" use="O"/><pin id="FB1_MC17_PIN9" pinnum="9" signal="U4B_Out" use="b_SPECSIG"/><pin id="FB2_MC2_PIN35" pinnum="35" signal="Display1_SPECSIG" use="O"/><pin id="FB2_MC5_PIN36" pinnum="36"/><pin id="FB2_MC6_PIN37" pinnum="37" signal="Display4_SPECSIG" use="O"/><pin id="FB2_MC8_PIN38" pinnum="38"/><pin id="FB2_MC9_PIN39" pinnum="39"/><pin id="FB2_MC11_PIN40" pinnum="40"/><pin id="FB2_MC14_PIN42" pinnum="42"/><pin id="FB2_MC15_PIN43" pinnum="43" signal="Display5_SPECSIG" use="O"/><pin id="FB2_MC17_PIN44" pinnum="44"/><pin id="FB3_MC2_PIN11" pinnum="11" signal="Display3_SPECSIG" use="O"/><pin id="FB3_MC5_PIN12" pinnum="12"/><pin id="FB3_MC8_PIN13" pinnum="13"/><pin id="FB3_MC9_PIN14" pinnum="14" signal="Display6_SPECSIG" use="O"/><pin id="FB3_MC11_PIN18" pinnum="18"/><pin id="FB3_MC14_PIN19" pinnum="19"/><pin id="FB3_MC15_PIN20" pinnum="20" signal="T1" use="O"/><pin id="FB3_MC16_PIN24" pinnum="24"/><pin id="FB3_MC17_PIN22" pinnum="22"/><pin id="FB4_MC2_PIN25" pinnum="25" signal="Display0_SPECSIG" use="O"/><pin id="FB4_MC5_PIN26" pinnum="26"/><pin id="FB4_MC8_PIN27" pinnum="27"/><pin id="FB4_MC11_PIN28" pinnum="28"/><pin id="FB4_MC14_PIN29" pinnum="29" signal="Display2_SPECSIG" use="O"/><pin id="FB4_MC15_PIN33" pinnum="33"/><pin id="FB4_MC17_PIN34" pinnum="34"/><fblock id="FB1" inputUse="2" pinUse="3"><macrocell id="FB1_MC1"/><macrocell id="FB1_MC2" pin="FB1_MC2_PIN1" sigUse="2" signal="T2"><pterms pt1="FB1_2_1"/></macrocell><macrocell id="FB1_MC3"/><macrocell id="FB1_MC4"/><macrocell id="FB1_MC5" pin="FB1_MC5_PIN2"/><macrocell id="FB1_MC6" pin="FB1_MC6_PIN3" sigUse="2" signal="T3"><pterms pt1="FB1_6_1"/></macrocell><macrocell id="FB1_MC7"/><macrocell id="FB1_MC8" pin="FB1_MC8_PIN4"/><macrocell id="FB1_MC9" pin="FB1_MC9_PIN5"/><macrocell id="FB1_MC10"/><macrocell id="FB1_MC11" pin="FB1_MC11_PIN6"/><macrocell id="FB1_MC12"/><macrocell id="FB1_MC13"/><macrocell id="FB1_MC14" pin="FB1_MC14_PIN7"/><macrocell id="FB1_MC15" pin="FB1_MC15_PIN8" sigUse="2" signal="T4"><pterms pt1="FB1_15_1"/></macrocell><macrocell id="FB1_MC16"/><macrocell id="FB1_MC17" pin="FB1_MC17_PIN9" sigUse="1" signal="U4B_Out"><pterms pt1="FB1_17_1"/></macrocell><macrocell id="FB1_MC18" sigUse="1" signal="U4A_Out"><pterms pt1="FB1_18_1"/></macrocell><fbinput id="FB1_I1" signal="U4A_Out"/><fbinput id="FB1_I2" signal="U4B_Out"/><pterm id="FB1_2_1"><signal id="U4A_Out" negated="ON"/><signal id="U4B_Out" negated="ON"/></pterm><pterm id="FB1_6_1"><signal id="U4A_Out" negated="ON"/><signal id="U4B_Out"/></pterm><pterm id="FB1_15_1"><signal id="U4A_Out"/><signal id="U4B_Out"/></pterm><pterm id="FB1_17_1"><signal id="U4A_Out"/></pterm><pterm id="FB1_18_1"><signal id="U4B_Out" negated="ON"/></pterm><equation id="T2" negated="ON"><d2><eq_pterm ptindx="FB1_2_1"/></d2></equation><equation id="T3" negated="ON"><d2><eq_pterm ptindx="FB1_6_1"/></d2></equation><equation id="T4" negated="ON"><d2><eq_pterm ptindx="FB1_15_1"/></d2></equation><equation id="U4B_Out" regUse="D"><d2><eq_pterm ptindx="FB1_17_1"/></d2><clk><fastsig signal="Clk"/></clk><prld ptindx="GND"/></equation><equation id="U4A_Out" regUse="D"><d2><eq_pterm ptindx="FB1_18_1"/></d2><clk><fastsig signal="Clk"/></clk><prld ptindx="GND"/></equation></fblock><fblock id="FB2" inputUse="1" pinUse="3"><macrocell id="FB2_MC1"/><macrocell id="FB2_MC2" pin="FB2_MC2_PIN35" sigUse="1" signal="Display1_SPECSIG"><pterms pt1="FB2_2_1"/></macrocell><macrocell id="FB2_MC3"/><macrocell id="FB2_MC4"/><macrocell id="FB2_MC5" pin="FB2_MC5_PIN36"/><macrocell id="FB2_MC6" pin="FB2_MC6_PIN37" sigUse="1" signal="Display4_SPECSIG"><pterms pt1="FB2_6_1"/></macrocell><macrocell id="FB2_MC7"/><macrocell id="FB2_MC8" pin="FB2_MC8_PIN38"/><macrocell id="FB2_MC9" pin="FB2_MC9_PIN39"/><macrocell id="FB2_MC10"/><macrocell id="FB2_MC11" pin="FB2_MC11_PIN40"/><macrocell id="FB2_MC12"/><macrocell id="FB2_MC13"/><macrocell id="FB2_MC14" pin="FB2_MC14_PIN42"/><macrocell id="FB2_MC15" pin="FB2_MC15_PIN43" sigUse="1" signal="Display5_SPECSIG"><pterms pt1="FB2_15_1"/></macrocell><macrocell id="FB2_MC16"/><macrocell id="FB2_MC17" pin="FB2_MC17_PIN44"/><macrocell id="FB2_MC18"/><fbinput id="FB2_I1" signal="U4B_Out"/><pterm id="FB2_2_1"><signal id="U4B_Out"/></pterm><pterm id="FB2_6_1"><signal id="U4B_Out"/></pterm><pterm id="FB2_15_1"><signal id="U4B_Out"/></pterm><equation id="Display1_SPECSIG"><d2><eq_pterm ptindx="FB2_2_1"/></d2></equation><equation id="Display4_SPECSIG"><d2><eq_pterm ptindx="FB2_6_1"/></d2></equation><equation id="Display5_SPECSIG"><d2><eq_pterm ptindx="FB2_15_1"/></d2></equation></fblock><fblock id="FB3" inputUse="2" pinUse="3"><macrocell id="FB3_MC1"/><macrocell id="FB3_MC2" pin="FB3_MC2_PIN11" sigUse="2" signal="Display3_SPECSIG"><pterms pt1="FB3_2_1"/></macrocell><macrocell id="FB3_MC3"/><macrocell id="FB3_MC4"/><macrocell id="FB3_MC5" pin="FB3_MC5_PIN12"/><macrocell id="FB3_MC6"/><macrocell id="FB3_MC7"/><macrocell id="FB3_MC8" pin="FB3_MC8_PIN13"/><macrocell id="FB3_MC9" pin="FB3_MC9_PIN14" sigUse="2" signal="Display6_SPECSIG"><pterms pt1="FB3_9_1"/></macrocell><macrocell id="FB3_MC10"/><macrocell id="FB3_MC11" pin="FB3_MC11_PIN18"/><macrocell id="FB3_MC12"/><macrocell id="FB3_MC13"/><macrocell id="FB3_MC14" pin="FB3_MC14_PIN19"/><macrocell id="FB3_MC15" pin="FB3_MC15_PIN20" sigUse="2" signal="T1"><pterms pt1="FB3_15_1"/></macrocell><macrocell id="FB3_MC16" pin="FB3_MC16_PIN24"/><macrocell id="FB3_MC17" pin="FB3_MC17_PIN22"/><macrocell id="FB3_MC18"/><fbinput id="FB3_I1" signal="U4A_Out"/><fbinput id="FB3_I2" signal="U4B_Out"/><pterm id="FB3_2_1"><signal id="U4A_Out"/><signal id="U4B_Out"/></pterm><pterm id="FB3_9_1"><signal id="U4A_Out"/><signal id="U4B_Out"/></pterm><pterm id="FB3_15_1"><signal id="U4A_Out"/><signal id="U4B_Out" negated="ON"/></pterm><equation id="Display3_SPECSIG"><d2><eq_pterm ptindx="FB3_2_1"/></d2></equation><equation id="Display6_SPECSIG"><d2><eq_pterm ptindx="FB3_9_1"/></d2></equation><equation id="T1" negated="ON"><d2><eq_pterm ptindx="FB3_15_1"/></d2></equation></fblock><fblock id="FB4" inputUse="2" pinUse="2"><macrocell id="FB4_MC1"/><macrocell id="FB4_MC2" pin="FB4_MC2_PIN25" sigUse="2" signal="Display0_SPECSIG"><pterms pt1="FB4_2_1"/></macrocell><macrocell id="FB4_MC3"/><macrocell id="FB4_MC4"/><macrocell id="FB4_MC5" pin="FB4_MC5_PIN26"/><macrocell id="FB4_MC6"/><macrocell id="FB4_MC7"/><macrocell id="FB4_MC8" pin="FB4_MC8_PIN27"/><macrocell id="FB4_MC9"/><macrocell id="FB4_MC10"/><macrocell id="FB4_MC11" pin="FB4_MC11_PIN28"/><macrocell id="FB4_MC12"/><macrocell id="FB4_MC13"/><macrocell id="FB4_MC14" pin="FB4_MC14_PIN29" sigUse="2" signal="Display2_SPECSIG"><pterms pt1="FB4_14_1"/></macrocell><macrocell id="FB4_MC15" pin="FB4_MC15_PIN33"/><macrocell id="FB4_MC16"/><macrocell id="FB4_MC17" pin="FB4_MC17_PIN34"/><macrocell id="FB4_MC18"/><fbinput id="FB4_I1" signal="U4A_Out"/><fbinput id="FB4_I2" signal="U4B_Out"/><pterm id="FB4_2_1"><signal id="U4A_Out" negated="ON"/><signal id="U4B_Out"/></pterm><pterm id="FB4_14_1"><signal id="U4A_Out"/><signal id="U4B_Out"/></pterm><equation id="Display0_SPECSIG"><d2><eq_pterm ptindx="FB4_2_1"/></d2></equation><equation id="Display2_SPECSIG"><d2><eq_pterm ptindx="FB4_14_1"/></d2></equation></fblock><vcc/><gnd/><messages><warning>Cpld - Unable to retrieve the path to the iSE Project Repository. Will   use the default filename of 'TP5.ise'.</warning></messages><compOpts exhaust="OFF" gclkopt="ON" gsropt="ON" gtsopt="ON" ignorets="OFF" inputs="54" keepio="OFF" loc="ON" mlopt="ON" optimize="SPEED" part="xc9572xl-10-PC44" power="STD" prld="LOW" pterms="25" slew="FAST" terminate="KEEPER" unused="OFF" wysiwyg="OFF"/><specSig signal="b_SPECSIG" value="(b)"/><specSig signal="Display1_SPECSIG" value="Display&lt;1&gt;"/><specSig signal="Display4_SPECSIG" value="Display&lt;4&gt;"/><specSig signal="Display5_SPECSIG" value="Display&lt;5&gt;"/><specSig signal="Display3_SPECSIG" value="Display&lt;3&gt;"/><specSig signal="Display6_SPECSIG" value="Display&lt;6&gt;"/><specSig signal="Display0_SPECSIG" value="Display&lt;0&gt;"/><specSig signal="Display2_SPECSIG" value="Display&lt;2&gt;"/></document>
